body {
    font-family: Arial, sans-serif;
    background-color: #f3f3f3;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
    padding: 20px;
    box-sizing: border-box;
}

h2 {
    text-align: center;
}

ul.navbar {
    list-style-type: none;
    padding: 0;
    background-color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.navbar li {
    margin: 0 10px;
}

ul.navbar a {
    text-decoration: none;
    color: white;
}